### Property

# St DndStartGesture:timeout-threshold

#### Declaration

    property timeout-threshold: guint [ read, write ]

#### Description

No description available.

Type:`guint`

Default value | 0
Getter method | `st_dnd_start_gesture_get_timeout_threshold()`
Setter method | `st_dnd_start_gesture_set_timeout_threshold()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no